.details_con_top{border-bottom:1px dashed #ccc;padding-bottom:15px;}
.details_con_top_left h2{margin:0px 0px 0px 10px;line-height:30px;}
.details_con_top_left span{display:block;padding:3px 0px;padding-left:18px;color:#ff0000;background:#ffffdc;}
.details_con_top_left{width:570px;float:left;}
.details_con_top_right{float:right;padding:6px;}
.details_con_top_right span{display:block;height:20px;color:#ff0000;}

.Related_Options{margin-top:16px;}
.Related_Options_tit{height:40px;line-height:40px;background:#225cb6;border-radius: 5px 5px 0px 0px;}
.Related_Options_tit li{padding:0px 12px;height:37px;margin-top:4px;float:left;text-align:center;font-size:14px;color:#fff;font-weight:bold;}
.Related_Options_tit .Related_Options_tit_current{background:#fff;border-radius: 5px 5px 0px 0px;height:37px;margin-top:4px;color:#225cb6;}
.Related_Options_con{border:1px solid #b2d1f5;padding:17px;border-top:none; min-height:300px;}
